# gnu gfortran compiler - only on INTEL MAC

echo "--- now PHD: "
echo "/usr/local/bin/gfortran -o phd.MACINTEL -O3 phd.f lib-phd.f lib-sys.f "
/usr/local/bin/gfortran -o phd.MACINTEL -O3 phd.f lib-phd.f lib-sys.f 



